﻿
html {
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

body {
	color: #2b2b2b;
	background: #000000;
	font-family: 'Trebuchet MS', Tahoma, sans;
	font-size: 14px;
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
	/*
		overflow-y: scroll;
	*/
}

form {
	margin: 0px;
	padding: 0px;
}

table {
	border-color: #2b2b2b;
	font-family: 'Trebuchet MS', Tahoma, sans;
	font-size: 1em;
}

img {
	border-style: solid;
	border: none;
	outline: none;
}

a {
	cursor: pointer;
	display: inline;
	outline: none;
	text-decoration: underline;
}
a.chvet {
	color: #2b2b2b;
	cursor: pointer;
	display: inline;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
a.norm {
        color: #0066cc;
}

input, select, textarea, button {
	color: #2b2b2b;
	font-family: 'Trebuchet MS', Tahoma, sans;
	font-size: 1em;
	outline: none;
}

input.error, textarea.error { border-color: #973d3d; border-style: solid; background: #f0bebe; color: #a35959; }
input.error:focus, textarea.error:focus { border-color: #973d3d; color: #a35959; }

input[type=text], input[type=password], input[type=file], select, textarea, input.text {
	border: solid 1px #a5a5a5;
	/*box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.15);*/
	/*-moz-box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.15);*/
	/*-webkit-box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.15);*/
	padding: 3px;
	/*behavior: url(/resources/i-kamin/styles/pie.htc);*/
	text-align: left;
}

input.pic_count{
	border: solid 1px #a5a5a5;
	/*box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.15);*/
	/*-moz-box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.15);*/
	/*-webkit-box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.15);*/
	padding: 3px;
	/*behavior: url(/resources/i-kamin/styles/pie.htc);*/
	text-align: center;
	font-weight: bold;
	font-size: 18px;
}

input[type=button], input[type=submit], input[type=reset], button, input.button, a.button {
	cursor: pointer;
	color: #ffffff;
	text-decoration: none;
	background: url(../images/button.gif) repeat-x 0px 100% #c80000;
	border: 1px solid #a11a1a;
	padding: 3px 20px;
	margin: 0px;
	text-align: center;
	text-shadow: -1px -1px 1px #640000;
	overflow: hidden;
	line-height: normal;
	behavior: url(/resources/i-kamin/styles/pie.htc);
}

button.cartbutton_after {
	cursor: pointer;
	color: #ffffff;
	text-decoration: none;
	background: url(../images/button_after.gif) repeat-x 0px 100% #A5A5A5;
	border: 1px solid #ccc;
	padding: 3px 20px;
	margin: 0px;
	text-align: center;
	text-shadow: -1px -1px 1px #696969;
	overflow: hidden;
	line-height: normal;
	behavior: url(/resources/i-kamin/styles/pie.htc);

}

.mini_cart_buttons{
	padding: 0 0 15px 0;
}


input[type=button][disabled], input[type=submit][disabled], input[type=reset][disabled], button[disabled], input.button[disabled], a.button[disabled] {
	cursor: default;
}

hr {
	height: 1px;
	background: #c6c6c6;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	border: 0px;
}

p {
	text-indent: 20px;
	font-size: 1em;
	padding: 0 0 1em 0;
	margin: 0px;
}

ul, ol {
	font-size: 1em;
	padding: 0 0 30px 20px;
	margin: 0px;
}

ul > li, ol > li {
	margin: 0;
;
	padding: 0;
}

li > ul, li > ol {
	padding: 0 0 0 2em;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {
	color: #c80000;
	font-weight: normal;
	font-family: Georgia, Tahoma, sans-serif;
	padding: 0px 0px 13px 0px;
	margin: 0px;
}

h1, .h1 {
	font-size: 25px;
}

h2, .h2 {
	font-size: 18px;
	padding-bottom: 5px;
}

h3, .h3 {
	font-size: 14px;
}

h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a {
	color: #c80000;
}

.br {
	display: block;
	clear: both;
	float: none;
	width: 0px;
	height: 0px;
	font-size: 0px;
	line-height: 0px;
	overflow: hidden;
}

/*.clear:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clear {display:inline-block;_zoom:1;_display:block;}*/

.fl {
    float: left;  _display: inline;
}

.fl_mod {
	margin: 0 auto;
	width: 155px;
	text-align: center;
}
.fl_return{
	position: relative;

	right: 0;
	float: right;
}
.fr {
	float: right;
	_display: inline;
}

.pr {
	position: relative;
}

.ib {
	min-height: 0px;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	zoom: 1;
	*display: inline;
	_height: 0px;
	position: relative;
}

.cols3 {
	width:100%;
}

.cols3 > .m {
	float: left;
	_display: inline;
	width: 100%;
}

.cols3 > .m > .i {
	margin: 0px 33.3% 0px 33.3%;
	padding: 0px 0px 0px 0px;
}

.cols3 > .l {
	float: left;
	_display: inline;
	width: 33.3%;
	margin: 0px 0px 0px -100%;
}

.cols3 > .l > .i {
	padding: 0px 0px 0px 0px;
}
.good_info{
	float: left;

	max-width: 730px;
	margin: 30px 0 0 25px;
}
.good_info2{
	margin: 25px 0 30px 0;
}
.good_info p{

}
.cols3 > .r {
	float: left;
	_display: inline;
	width: 33.3%;
	margin: 0px 0px 0px -33.3%;
}

.cols3 > .r > .i {
	padding:0px 0px 0px 0px;
}

.cols2 {
	width:100%;
}

.cols2 > .l {
	float: left;
	_display: inline;
	width: 50%;
	position: relative;
	z-index: 1;
}

.cols2 > .l > .i {
	padding: 0px 0px 0px 0px;
	position: relative;
	z-index: 1;
}

.cols2 > .r {
	float: right;
	_display: inline;
	width: 100%;
	margin: 0px 0px 0px -50%;
	position: relative;
	z-index: 0;
}

.cols2 > .r > .i {
	margin: 0px 0px 0px 50%;
	padding: 0px 0px 0px 0px;
	position: relative;
	z-index: 0;
}

/*
.table {display:table-cell;}
.table .tr, .table .td {position:relative;}
.vmiddle {vertical-align:middle;}
.vbottom {vertical-align:bottom;}
.vbottom .tr, .vbottom .td {//top:100%;width:100%;}
.vbottom .td {//top:-100%;}
.vmiddle .tr, .vmiddle .td {//top:50%;width:100%;}
.vmiddle .td {//top:-50%;}
*/

.img-valign-top {
	vertical-align: top;
}

.img-valign-middle {
	vertical-align: middle;
}

.img-valign-bottom {
	vertical-align: bottom;
}

.img-align-left {
	float: left;
}

.img-align-right {
	float: right;
}

.img-border-0 {
	border-width: 0px;
}

.img-border-1 {
	border-width: 1px;
}

.img-border-2 {
	border-width: 2px;
}

.text-align-center {
	text-align: center;
}

.text-align-right {
	text-align: right;
}

.text-align-left {
	text-align: left;
}

.warnText, .netshop_error {
	color: #c80000;
	font-weight: normal;
	font-family: Georgia, Tahoma, sans-serif;
	font-size: 18px;
	margin: 0px 0px 13px 0px;
}

#main {
	width: 100%;
	height: 100%;
}

#foot {
	position: relative;
	width: 100%;
	height: 270px;
	z-index: 1;
	overflow: hidden;
}

#foot > .auto {
	position: relative;
	min-width: 940px;
	max-width: 1520px;
	height: 270px;
	margin: 0px auto;
	padding: 0px 12px;
	overflow: hidden;
	background: url(../images/foot-i.jpg) no-repeat 50% 100%;
}

#foot > .auto > .main {
	position: relative;
	height: 100%;
}

#foot > .auto > .main > .info {
	position: absolute;
	top: 40px;
	left: 5px;
	width: 260px;
}

#foot > .auto > .main > .info > .logo {
	width: 186px;
	height: 97px;
	background: url(../images/foot-logo.png) no-repeat 0px 0px;
	margin: -25px auto -25px auto;
}

#foot > .auto > .main > .info > .logo a {
	display: block;
	width: 100%;
	height: 100%;
}

#foot > .auto > .main > .info > .copy {
	text-align: center;
	color: #ffffff;
	margin: 0px 0px 10px 0px;
}

#foot > .auto > .main > .info > .phone {
	color: #fefefe;
	font-size: 16px;
	font-family: Georgia;
	text-align: center;
	margin: 0px 0px 20px 0px;
}

#foot > .auto > .main > .info > .phone span {
	font-size: 22px;
}

#foot > .auto > .main > .info > .biplane {
	color: #ffffff;
	width: 100px;
	background: url(../images/poweredby_hovered2.png) no-repeat 0px 50%;
	padding: 0px 0px 0px 45px;
	margin: 0px auto 20px auto;
}

#foot > .auto > .main > .info > .biplane a {
	color: #ffffff;
}

#foot > .auto > .main > .info > .count {
	text-align: center;
}

#foot > .auto > .main > .menu {
	position: absolute;
	top: 40px;
	right: 5px;
}

#foot > .auto > .main > .menu > ul {
	display: block;
	list-style: none;
	padding: 0px;
	margin: 0px;
}

#foot > .auto > .main > .menu > ul > li {
	display: block;
	color: #fefefe;
	font-family: Georgia;
	font-size: 24px;
	line-height: 24px;
	float: left;
	_display: inline;
	padding: 0px 0px 0px 20px;
	margin: 0px;
}

#foot > .auto > .main > .menu > ul > li a {
	color: #fefefe;
}

#foot > .auto > .main > .menu > ul > li > ul {
	display: block;
	list-style: none;
	padding: 10px 0px 0px 0px;
	margin: 0px;
}

#foot > .auto > .main > .menu > ul > li > ul > li {
	display: block;
	padding: 0px;
	margin: 0px;
	color: #969696;
	font-size: 13px;
	font-family: 'Trebuchet MS', Tahoma, sans;
	background: url(../images/foot-li.png) no-repeat 0px 8px;
	line-height: 25px;
	padding: 0px 0px 0px 15px;
}

#foot > .auto > .main > .menu > ul > li > ul > li a {
	color: #969696;
}

#head {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 350px;
	z-index: 1;
	/*overflow: hidden;*/
}

#head > .auto {
	position: relative;
	min-width: 940px;
	max-width: 1520px;
	height: 100%;
	margin: 0px auto;
	padding: 0px 12px;
	background: url(../images/head-i.jpg) no-repeat 50% 0px;
	overflow: hidden;
}

#head > .auto > .main {
	position: relative;
	height: 100%;
}

#head > .auto > .main > .menu {
	position: absolute;
	top: 290px;
	left: 0px;
	width: 100%;
	height: 38px;
	border: 1px solid #191919;
	overflow: hidden;
}

#head > .auto > .main > .menu > table {
	width: 100%;
	height: 100%;
	border: 0px;
	border-collapse: collapse;
}

#head > .auto > .main > .menu > table td {
	padding: 0px;
	margin: 0px;
	text-align: center;
}

#head > .auto > .main > .menu > table td.sep {
	width: 2px;
	background: url(../images/menu-sep.gif) no-repeat 0px 0px;
}

#head > .auto > .main > .menu > table td a,
#head > .auto > .main > .menu > table td u {
	white-space: nowrap;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	zoom: 1;
	*display: inline;
	height: 38px;
	position: relative;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 14px;
	font-family: Georgia;
	color: #ffffff;
	line-height: 38px;
	background: url(../images/menu-item.gif) repeat-x 0px 0px;
}

#head > .auto > .main > .menu > table td a:hover, #head > .auto > .main > .menu > table td a.active {
	background: url(../images/menu-item-active.gif) repeat-x 0px 0px;
}

#head > .auto > .main > .salons {
	position: absolute;
	top: 20px;
	left: 0px;
	width: 100%;
	height: 38px;
	border: 1px solid #191919;
	overflow: hidden;
}

#head > .auto > .main > .salons > table {
	width: 100%;
	height: 100%;
	border: 0px;
	border-collapse: collapse;
}

#head > .auto > .main > .salons > table td {
	padding: 0px;
	margin: 0px;
	text-align: center;
	font-size: 16px;
	font-family: Georgia;
	color: #969696;
	vertical-align: center;
	background: url(../images/menu-item.gif) repeat-x 0px 0px;
}

#head > .auto > .main > .salons > table td.sep {
	padding: 0px 10px;
}

#head > .auto > .main > .salons > table td a {
	color: #969696;
}

#head > .auto > .main > .salons > table td a:hover, #head > .auto > .main > .salons > table td a.active {
	color: #ffffff;
	text-decoration: none;
}

#head > .auto > .main > .logo {
	position: absolute;
	top: 80px;
	left: -15px;
	width: 316px;
	height: 120px;
	background: url(../images/head-back.png);
}

#head > .auto > .main > .logo > .link {
	position: absolute;
	width: 316px;
	height: 120px;
	top: 0px;
	left: 0px;
	background: url(../images/head-logo.png) no-repeat 0px 0px;
}

#head > .auto > .main > .logo > .link > a {
	display: block;
	position: absolute;
	top: 7px;
	left: 17px;
	width: 278px;
	height: 70px;
	background: url(../images/head-logo-link.png) no-repeat 0px 0px;
}

#head > .auto > .main > .logo > .link > object {
	display: block;
	position: absolute;
	left: 16px;
	top: 0px;
	width: 300px;
	height: 120px;
}

#head > .auto > .main > .logo > .time {
	position: absolute;
	top: 77px;
	right: 17px;
	color: #969696;
	text-align: right;
	font-size: 13px;
	text-shadow: 0px 0px 10px #000000;
	behavior: url(/resources/i-kamin/styles/pie.htc);
}

#head > .auto > .main > .fire {
	position: absolute;
	width: 415px;
	height: 230px;
	margin: 0px 0px 0px 50%;
	left: -198px;
	top: 60px;
}

#head > .auto > .main > .phone {
	position: absolute;
	top: 80px;
	right: -15px;
	width: 310px;
	height: 140px;
	background: url(../images/head-back.png);
}

#head > .auto > .main > .phone > .multi {
	position: absolute;
	top: 16px;
	left: 25px;
	color: #969696;
	font-size: 13px;
	line-height: 13px;
}

#head > .auto > .main > .phone > .value {
	position: absolute;
	top: 32px;
	left: 25px;
	color: #f9eddf;
	font-family: Georgia;
	font-size: 26px;
	line-height: 42px;
}

#head > .auto > .main > .phone > .value span {
	font-size: 42px;
}

#head > .auto > .main > .phone > .icq {
	position: absolute;
	top: 81px;
	left: 22px;
	background: url(../images/head-icq.png) no-repeat 0px 0px;
	color: #969696;
	font-size: 14px;
	line-height: 22px;
	padding: 0px 0px 0px 22px;
}

#head > .auto > .main > .phone > .icq a {
	color: #969696;
}

#head > .auto > .main > .phone > .skype {
	position: absolute;
	top: 106px;
	left: 22px;
	background: url(../images/head-skype.png) no-repeat 0px 0px;
	color: #969696;
	font-size: 14px;
	line-height: 22px;
	padding: 0px 0px 0px 22px;
}

#head > .auto > .main > .phone > .skype a {
	color: #969696;
}

#head > .auto > .main > .phone > .email {
	position: absolute;
	top: 81px;
	left: 159px;
	background: url(../images/head-email.png) no-repeat 0px 0px;
	color: #969696;
	font-family: Georgia;
	font-size: 14px;
	line-height: 22px;
	padding: 0px 0px 0px 26px;
}

#head > .auto > .main > .phone > .email a {
	color: #969696;
}

#text {
	width: 100%;
	min-height: 100%;
	height: auto !important;
	_height: 100%;
	margin: 0px auto -270px auto;
	position: relative;
	z-index: 0;
	/*background-image: url(../images/foot-i.jpg), none, url(../images/head-i.jpg), none;
	background-repeat: no-repeat, repeat-x, no-repeat, repeat-x;
	background-position: 50% 100%, 50% 100%, 50% 0px, 50% 0px;
	-pie-background: url(/resources/i-kamin/images/foot-i.jpg) no-repeat 50% 100%, url(/resources/i-kamin/images/head-i.jpg) no-repeat 50% 0px;
	behavior: url(/resources/i-kamin/styles/pie.htc);*/
}

#text > .head {
	height: 350px;
}

#text > .foot {
	height: 270px;
}

#text > .auto {
	position: relative;
	min-width: 940px;
	max-width: 1520px;
	margin: 0px auto;
	padding: 0px 12px;
}

#text > .auto > .main {
	background: #ffffff;
	min-height: 350px;
	width:100%;
}

#text > .auto > .main > .m {
	float: left;
	_display: inline;
	width: 100%;
}

#text > .auto > .main > .m > .i {
	margin: 35px 260px 35px 260px;
}

#l #text > .auto > .main > .m > .i {
	margin-right: 40px;
	margin-left: 40px;
}

#text > .auto > .main > .l {
	float: left;
	_display: inline;
	width: 260px;
	margin: 0px 0px 0px -100%;
	position: relative;
	z-index: 1;
}

#text > .auto > .main > .l > .i {
	padding: 35px 40px 35px 0px;
	width: 220px;
}

#text > .auto > .main > .r {
	float: left;
	_display: inline;
	width: 260px;
	margin: 0px 0px 0px -260px;
	position: relative;
	z-index: 1;
}

#text > .auto > .main > .r > .i {
	padding: 35px 0px 35px 40px;
	width: 220px;
}

#text > .auto > .main > .l > .i.fixed, #text > .auto > .main > .r > .i.fixed {
	position: fixed;
}

#text > .auto > .main > .l > .i.absolute, #text > .auto > .main > .r > .i.absolute {
	position: absolute;
}

#text > .auto > .main > .l > .i > .block, #text > .auto > .main > .r > .i > .block {
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.8);
	-moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.8);
	-webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.8);
	margin: 0px 0px 30px 0px;
	behavior: url(/resources/i-kamin/styles/pie.htc);
	/* background-color: #f5f5f5; */
}

#text > .auto > .main > .l > .i > .block > .name, #text > .auto > .main > .r > .i > .block > .name {
	background: url(../images/text-block-name.gif) repeat-x 0px 0px;
	height: 38px;
	border: 1px solid #960000;
	font-family: Georgia;
	font-size: 14px;
	color: #ffffff;
	text-shadow: -1px -1px 1px #640000;
	text-transform: uppercase;
	line-height: 38px;
	position: relative;
	padding: 0px 10px;
	behavior: url(/resources/i-kamin/styles/pie.htc);
}

#text > .auto > .main > .l > .i > .block > .name a, #text > .auto > .main > .r > .i > .block > .name a {
	color: #ffffff;
	text-decoration: none;
}

#text > .auto > .main > .l > .i > .block > .name img, #text > .auto > .main > .r > .i > .block > .name img {
	display: block;
	position: relative;
	border: 0px;
	float: left;
	_display: inline;
	margin: -5px 10px 0px 0px;
}

#text > .auto > .main > .l > .i > .block > .text, #text > .auto > .main > .r > .i > .block > .text {
	padding: 20px;
	background: #ffffff; /* Для старых браузров */
	background: -moz-linear-gradient(top, #ffffff, #f5f5f5); /* Firefox 3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f5f5f5)); /* Chrome 1-9, Safari 4-5 */ /* Chrome 10+, Safari 5.1+ */
	background: -o-linear-gradient(top, #ffffff, #f5f5f5); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff, #f5f5f5); /* IE10 */
	background: linear-gradient(top, #ffffff, #f5f5f5); /* CSS3 */
	behavior: url(/resources/i-kamin/styles/pie.htc);
}

#text > .auto > .main > .l > .i > .block > .text ul, #text > .auto > .main > .r > .i > .block > .text ul {
	display: block;
	list-style: none;
	padding: 0px;
	margin: 0px;
}

#text > .auto > .main > .l > .i > .block > .text ul > li, #text > .auto > .main > .r > .i > .block > .text ul > li {
	display: block;
	padding: 0px;
	margin: 0px;
	color: #323232;
	font-size: 15px;
	background: url(../images/foot-li.png) no-repeat 0px 6px;
	padding: 0px 0px 0px 15px;
	margin: 4px 0px;
}

#text > .auto > .main > .l > .i > .block > .text ul > li a, #text > .auto > .main > .r > .i > .block > .text ul > li a {
	color: #323232;
}

#text > .auto > .main > .l > .i > .block > .text ul > li.active, #text > .auto > .main > .r > .i > .block > .text ul > li.active, #text > .auto > .main > .l > .i > .block > .text ul > li.active > div > a, #text > .auto > .main > .r > .i > .block > .text ul > li.active > div > a {
	color: #c80000;
}

#text > .auto > .main > .l > .i > .block > .text ul > li ul, #text > .auto > .main > .r > .i > .block > .text ul > li ul {
	display: none;
}

#text > .auto > .main > .l > .i > .block > .text ul > li.active ul, #text > .auto > .main > .r > .i > .block > .text ul > li.active ul {
	display: block;
}

#text > .auto > .main > .l > .i > .block > .text ul > li ul > li, #text > .auto > .main > .r > .i > .block > .text ul > li ul > li {
	background: none;
	font-size: 14px;
	padding: 0px 0px 0px 10px;
}


/* pages */

#text > .auto > .main > .m > .i .pages {
	font-size: 13px;
	border-top: 1px solid #c6c6c6;
	border-bottom: 1px solid #c6c6c6;
	padding: 5px 0px;
	margin: 0px 0px 13px 0px;
	text-align: center;
	line-height: 30px;
}

#text > .auto > .main > .m > .i .pages a {
	color: #c80000;
}

#text > .auto > .main > .m > .i .pages > .pages {
	border: 0px;
	padding: 0px;
	margin: 0px;
}

#text > .auto > .main .paths {
	margin: 0px 0px 25px 0px;
}

/* vendors */

#text > .auto > .main > .m > .i ul.vendors {
	list-style: none;
	display: block;
	padding: 0px;
	margin: 0px;
}

#text > .auto > .main > .m > .i ul.vendors > li {
	display: block;
	padding: 0px;
	margin: 0px 0px 30px 0px;
}

#text > .auto > .main > .m > .i ul.vendors > li > .image {
	float: left;
	_display: inline;
	width: 135px;
}

#text > .auto > .main > .m > .i ul.vendors > li > .image img {
	border: 0px;
	vertical-align: top;
}

#text > .auto > .main > .m > .i ul.vendors > li > .name {
	margin: 0px 0px 0px 160px;
}

#text > .auto > .main > .m > .i ul.vendors > li > .info {
	margin: 0px 0px 0px 160px;
}

#text > .auto > .main > .l > .i > .block > .text > ul.vendors {
	margin: 0px -20px;
	padding: 0px 20px;
	width: 180px;
	height: 478px;
	overflow-y: scroll;
}

#text > .auto > .main > .l > .i > .block > .text > ul.vendors > li {
	background: none;
	padding: 0px;
	margin: 4px 0px;
}

#text > .auto > .main > .l > .i > .block > .text > ul.vendors > .name {
	margin: 0px;
}

/* goods */

#text > .auto > .main > .m > .i ul.goods {
	list-style: none;
	display: block;
	padding: 0px;
	margin: 0px;
	position: relative;
	margin: 0px -20px;
}

#text > .auto > .main > .m > .i ul.goods > li {
	min-height: 0px;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	margin: 0x;
	padding: 10px 20px 25px 20px;
	zoom: 1;
	*display: inline;
	_height: 0px;
	position: relative;
	width: 120px;
	background: url(../images/good05.png) no-repeat 100% 0px;
	text-align: center;
}

#text > .auto > .main > .m > .i ul.goods > li > .name {
	margin: 0px 0px 10px 0px;
	height: 54px;
	text-align: center;
}

#text > .auto > .main > .m > .i ul.goods > li > .name a {
	color: #2b2b2b;
}

#text > .auto > .main > .m > .i ul.goods > li > .image {
	margin: 0px 0px 10px 0px;
	width: 120px;
	height: 120px;
	text-align: center;
}

#text > .auto > .main > .m > .i ul.goods > li > .image img {
	border: 0px;
	vertical-align: top;
}

#text > .auto > .main > .m > .i ul.goods > li > .vendor {
	margin: 0px 0px 10px 0px;
	height: 36px;
}

#text > .auto > .main > .m > .i ul.goods > li > .price {
	margin: 0px 0px 5px 0px;
	font-weight: bold;
	text-align: center;
}

#text > .auto > .main > .m > .i ul.goods > li > div.image {
	z-index: 500;
	height: auto;
}

#text > .auto > .main > .m > .i ul.goods > li > .info {
	margin: 0px 0px 10px 0px;
}

#text > .auto > .main > .m > .i ul.goods > li > .params {
	margin: 0px 0px 10px 0px;
	font-size: 11px;
}

#text > .auto > .main > .m > .i ul.goods > li > .compare {
	margin: 0px 0px 10px 0px;
}

/* sale hits */

#text > .auto > .main > .m > .i ul.salehits {
	list-style: none;
	display: block;
	padding: 0px;
	margin: 0px;
	position: relative;
	margin: 0px -10px;
}

#text > .auto > .main > .m > .i ul.salehits > li {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	margin: 10px;
	padding: 0px;
	zoom: 1;
	*display: inline;
	position: relative;
	width: 140px;
	height: 140px;
}

#text > .auto > .main > .m > .i ul.salehits > li > a {
	display: block;
	width: 140px;
	height: 140px;
	position: relative;
}

#text > .auto > .main > .m > .i ul.salehits > li > a > span {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 120px;
	padding: 10px;
	background-color: rgba(0, 0, 0, 0.5);
	color: #ffffff;
}

/* articles */

#text > .auto > .main > .m > .i ul.articles {
	list-style: none;
	display: block;
	padding: 0px;
	margin: 0px;
}

#text > .auto > .main > .m > .i ul.articles > li {
	list-style: none;
	padding: 0px;
	margin: 0px 0px 26px 0px;
}

#text > .auto > .main > .m > .i ul.articles > li > .pict {
	float: left;
	_display: inline;
	width: 150px;
	overflow: hidden;
	margin: 0px 26px 26px 0px;
}

#text > .auto > .main > .m > .i ul.articles > li > .pict img {
	border: 0px;
	vertical-align: top;
}

#text > .auto > .main > .m > .i ul.articles > li > .date {
	color: #969696;
}

/* articles in block */

#text > .auto > .main > .r > .i > .block > .text > ul.articles {
	list-style: none;
	display: block;
	padding: 0px;
	margin: 0px;
}

#text > .auto > .main > .r > .i > .block > .text > ul.articles > li {
	list-style: none;
	background: none;
	padding: 0px;
	margin: 0px 0px 13px 0px;
	line-height: 18px;
}

#text > .auto > .main > .r > .i > .block > .text > ul.articles > li > .date {
	font-size: 12px;
}

#text > .auto > .main > .r > .i > .block > .text > ul.articles > li > .name {
	font-size: 16px;
}

/* faq */

#text > .auto > .main > .m > .i ul.faq {
	list-style: none;
	display: block;
	padding: 0px;
	margin: 0px;
}

#text > .auto > .main > .m > .i ul.faq > li {
	list-style: none;
	padding: 0px;
	margin: 0px 0px 26px 0px;
}

#text > .auto > .main > .m > .i ul.faq > li > .date {
	color: #969696;
}

#text > .auto > .main > .m > .i ul.faq > li > .question {
	margin: 0px 0px 13px 0px;
	font-size: 15px;
}

#text > .auto > .main > .m > .i ul.faq > li > .answer {
	border-left: 1px solid #969696;
	padding: 0px 0px 0px 15px;
}

/* product */
.product{

}

#text > .auto > .main > .m > .i .product > .l {
	float: left;
	display: inline;
	width: 240px;
	position: relative;
	z-index: 1;
	margin: 0 20px 0 0;
}

#text > .auto > .main > .m > .i .product > .l > .i {
	margin: 0 auto;
	position: relative;
	z-index: 1;
	text-align: center;
}

#text > .auto > .main > .m > .i .product > .r {
	float: right;
	_display: inline;
	width: 100%;
	margin: 0px 0px 0px -260px;
	position: relative;
	z-index: 0;
}

#text > .auto > .main > .m > .i .product > .r > .i {
	margin: 0px 0px 0px 260px;
	padding: 0px 0px 0px 0px;
	position: relative;
	z-index: 0;
}

#text > .auto > .main > .m > .i .product > .r > .i > .params {
	margin: -15px 0px 15px 0px;
}

#text > .auto > .main > .m > .i .product > .l > .i > .image {
;
}

#text > .auto > .main > .m > .i .product > .l > .i > .image img {
	border: 0px;
	vertical-align: top;
}

#text > .auto > .main > .m > .i .product > .l > .i > .files {
	margin: 15px auto;
	color: #646464;
	font-size: 15px;
	line-height: 25px;
	clear: both;
	text-align: left;
	padding: 0 0 0 44px;
}

#text > .auto > .main > .m > .i .product > .l > .i > .files a {
	color: #646464;
}

/* sections */

#text > .auto > .main > .m > .i ul.sections {
	list-style: none;
	display: block;
	padding: 0px;
	margin: 0px;
}

#text > .auto > .main > .m > .i ul.sections > li {
	display: block;
	padding: 0px;
	margin: 0px 0px 30px 0px;
}

#text > .auto > .main > .m > .i ul.sections > li > .image {
	float: left;
	_display: inline;
	width: 135px;
}

#text > .auto > .main > .m > .i ul.sections > li > .image img {
	border: 0px;
	vertical-align: top;
}

#text > .auto > .main > .m > .i ul.sections > li > .name {
	margin: 0px 0px 0px 160px;
}

#text > .auto > .main > .m > .i ul.sections > li > .text {
	margin: 0px 0px 0px 160px;
}

/* gallery */

#text > .auto > .main > .m > .i ul.gallery {
	list-style: none;
	display: block;
	padding: 0px;
	margin: 0px;
	position: relative;
	margin: 0px -5px;
}

#text > .auto > .main > .m > .i ul.gallery > li {
	min-height: 0px;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	margin: 5px;
	padding: 0px;
	zoom: 1;
	*display: inline;
	_height: 0px;
	position: relative;
	width: 150px;
}

/* photo */

#text > .auto > .main > .m > .i ul.photo {
	list-style: none;
	display: block;
	padding: 0px;
	margin: 0px;
	position: relative;
	/*margin: 0px -5px;*/
}

#text > .auto > .main > .m > .i ul.photo > li {
	height: 150px;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	margin: 5px;
	padding: 0px;
	zoom: 1;
	*display: inline;
	position: relative;
	line-height: 150px;
	text-align: center;
}

#text > .auto > .main > .m > .i ul.photo > li a {
	display: block;
}

#text > .auto > .main > .m > .i ul.photo > li img {
	display: block;
	position: relative;
	border: 0px;
	vertical-align: middle;
}

/* scrollable */

#text > .auto > .main > .m > .i .scrollable {
	position: relative;
}

#text > .auto > .main > .m > .i .scrollable > .wrap {
	margin: 20px 20px;
	position: relative;
	overflow: hidden;
}

#text > .auto > .main > .m > .i .scrollable > .disabled {
	visibility: hidden;
}

#text > .auto > .main > .m > .i .scrollable > .next {
	position: absolute;
	top: 50%;
	right: 0px;
	margin: -5px 0px 0px 0px;
	width: 0px;
	height: 0px;
	border-top: 10px solid transparent;
	border-left: 10px solid #c6c6c6;
	border-bottom: 10px solid transparent;
	cursor: pointer;
}

#text > .auto > .main > .m > .i .scrollable > .prev {
	position: absolute;
	top: 50%;
	left: 0px;
	margin: -5px 0px 0px 0px;
	width: 10px;
	height: 10px;
	width: 0px;
	height: 0px;
	border-top: 10px solid transparent;
	border-right: 10px solid #c6c6c6;
	border-bottom: 10px solid transparent;
	cursor: pointer;
}
.sravnit{
	float: left;
	margin: 8px 0 0 16px;

	font-size: 13pt;
	color: #c80000;
}
.korzina{
	float: left;

	margin: 6px 0 0 6px;
}
#text > .auto > .main > .m > .i > .compare {
	padding: 0px 0px 10px 0px;
}

#text > .auto > .main > .m > .i > .compare table {
	margin: 0px -25px;
}

#text > .auto > .main > .m > .i > .compare table tr {
;
}

#text > .auto > .main > .m > .i > .compare table tr td {
	width: 120px;
	padding: 5px 25px;
	vertical-align: top;
}

#text > .auto > .main > .m > .i > .compare table.diff tr.same {
	display: none;
}

#text > .auto > .main > .m > .i > .compare table.full tr.same {
;
}

#text > .auto > .main > .m > .i > .compare table tr td .full, #text > .auto > .main > .m > .i > .compare table tr td .diff {
	padding: 4px 8px;
	margin: 0px 0px 4px 0px;
	cursor: pointer;
	border: 1px solid #c6c6c6;
}

#text > .auto > .main > .m > .i > .compare table.full tr td .full, #text > .auto > .main > .m > .i > .compare table.diff tr td .diff {
	background: #c6c6c6;
}

#text > .auto > .main > .m > .i > .cart table {
	width: 100%;
}

#text > .auto > .main > .m > .i > .cart table tr td {
	border-top: 1px solid #c6c6c6;
	padding: 10px 10px 10px 0px;
	margin: 0px;
	border-collapse: collapse;
	text-align: center;
}

.tooltip {
	position: absolute;
	height: 38px;
	font-family: 'Trebuchet MS', Tahoma, sans;
	font-size: 0.9em;
	color: #ffffff;
	background-color:#DE3434;
	line-height: 16px;
	padding: 10px;
	-moz-border-radius: 5px; /* Firefox */
  -webkit-border-radius: 5px; /* Safari, Chrome */
  -khtml-border-radius: 5px; /* KHTML */
  border-radius: 5px; /* CSS3 */
	height: auto;
	width: 200px;
	text-align: justify;
	display: none;
}

.tooltip a {
	color: #ffffff;
}

#goods-search-name {
	width: 145px;
}

#goods-search-send {
	background: url(../images/search.gif) no-repeat 50% 50%;
	border: 0px;
	padding: 3px;
	width: 10px;
	text-shadow: none;
	vertical-align: middle;
}

#goods-search-block > .text > form > dl {
	padding: 0px;
	margin: 0px 0px 13px 0px;
}

#goods-search-block > .text > form > dl > dt {
	padding: 0px;
	margin: 4px 0px;
}

#goods-search-block > .text > form > dl > dt > span {
;
}

#goods-search-block > .text > form > dl > dd {
	padding: 0px;
	margin: 4px 0px;
}

#goods-search-block > .text > form > dl > dt > span.top {
	border-bottom: 1px dotted #2b2b2b;
	cursor: pointer;
	display: none;
}

#goods-search-block > .text > form > dl > dt > span.all {
	border-bottom: 1px dotted #2b2b2b;
	cursor: pointer;
}

#goods-search-block > .text > form > dl > dd.top {
;
}

#goods-search-block > .text > form > dl > dd.all {
	display: none;
}

#goods-search-block > .text > form > dl.advanced {
;
}

#goods-search-block > .text > form > dl.advanced > dt {
	background: url(../images/li.png) no-repeat 0px 4px;
	padding: 0px 0px 0px 15px;
}

#goods-search-block > .text > form > dl.advanced > dt > span {
	border-bottom: 1px dotted #2b2b2b;
	cursor: pointer;
}

#goods-search-block > .text > form > dl.advanced > dd {
	display: none;
}

.text form p:first-child {
	text-indent: 0;
}

.under_line_help {
	font-size: 12px;
	font-style: italic;
	padding: 0 0 0 8px;
	color: grey;
	width: auto;
	height: 17px;
}

.select_in_forms {
	width: 320px;
	margin: 0 0 0 3px;
}

form#netcatcart table td strong {
	font-size: 16px;
}


.faq_form > p {
	text-indent: 0;
}

.scheme_img{
	/*background-color: #eee;*/
	/*-webkit-transition: all 0.3s ease-in-out;*/
	/*-moz-transition: all 0.3s ease-in-out;*/
	/*-o-transition: all 0.3s ease-in-out;*/
	/*-ms-transition: all 0.3s ease-in-out;*/
	/*transition: all 0.3s ease-in-out;*/
	/*height: 50px;*/
	/*width: 55px;*/

	border: none;
}

.disp_scheme{

	outline: 1px dotted red;
	height: 67px;

}

/*.scheme_img:hover{*/
/*background-color: #fc3;*/
/*-webkit-transform: scale(1.05);*/
/*-moz-transform: scale(1.05);*/
/*-o-transform:  scale(1.05);*/
/*-ms-transform:  scale(1.05);*/
/*transform:  scale(1.05);*/
/*background: black;  *//*обязательно для ie*/
/*-webkit-box-shadow: 0px 0px 8px #222;*/
/*-moz-box-shadow: 0px 0px 8px #222;*/
/*box-shadow: 0px 0px 8px #222;*/
/*}*/

input[type=checkbox].css-checkbox {
	display:none;
}

input[type=checkbox].css-checkbox + label.css-label {
	padding-left: 30px;
	height:20px;
	display:inline-block;
	line-height: 19px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:15px;
	vertical-align:middle;
	cursor:pointer;
}

input[type=checkbox].css-checkbox:checked + label.css-label {
	background-position: 0 -20px;
}

.css-label{ background-image:url(/files/web-two-style.png); }


.linkstyle{
	color: #c80000;
	display: block;
}

/*Свернуть/Развернуть*/

#content{
	overflow:hidden;
}

#content .post{
	position:relative;
	margin-bottom:20px;

}

/*
#content .inactive{
	color: #969696;
}
*/

#content .post .title{
	position:relative;
}

#content .post .title p{
	font-size:0.7em;
	font-style:italic;
	font-weight:bold;
	margin:0;
}
#content .post .title span{
	/*position:absolute;*/
	/*right:0;top:30%;*/
	/*cursor:pointer;*/
	/*width:14px;*/
	/*height:14px;*/
	/*background:url(/files/trigger.gif) no-repeat left bottom;*/
	/*display:block;*/
	/*font-size:0;*/
}

#content .inactive .title span{
	background-position:left top;
}

.entry{
	padding: 5px 0;
	height: 134px;
	overflow: hidden;
	color: #2B2B2B;
	position:relative;
	background: #FFFFFF;
	border-bottom: 2px dotted #ccc;
}
.full_entry{
	padding: 5px 0;
	height: auto;
}

.expand{
	cursor: pointer;
	color: #A80000;
	float: right;
	font-weight: bold;
	background-color: #fff;
}
.expand:hover{
}

ul.recommend li {
	display: block;
	color: #323232;
	font-size: 15px;
	background: url(../images/foot-li.png) no-repeat 0px 6px;
	padding: 0px 0px 0px 15px;
	margin: 0 0 0 -17px;
}
ul.recommend li a {
	color: #323232;

}

.hiddenblock{
	display: none;
}

.showhideblock{
	height: 20px;
	margin: -23px 0 0 0;
	cursor: text;
	-webkit-box-shadow: inset -350px 0px 140px -44px #FFFFFF;
	-moz-box-shadow: inset -350px 0px 140px -44px #FFFFFF;
	box-shadow: inset -350px 0px 140px -44px #FFFFFF;
	z-index: 99999999999;
	position: relative;
}

.pushotziv{
	margin: 20px 0 0 0;


	font-weight: bold;
}

.priceblock strong{
	font-size: 16pt;

	margin: 0 0 10px 0;
	display: block;
	color: #c80000;
}

.descriptionprice{
	margin: 10px 0 0 0;

	color: #c80000;
}

.files a{
	text-decoration: none;
}

.descrfile{
	color: #7C0000;
	font-weight: bold;
	border: none;
	position: relative;
	bottom: 27px;
	left: 5px;
	font-size: 11pt;
}

.detailsblock{
	/*outline: 1px dotted red;*/
	height: auto;
	display: block;
}

.addquestion{
	height: 45px;
	width: 198px;
	position: absolute;
	top: 135px;
	left: 75px;
	background: url(../images/add_question.png) no-repeat 0px 0px;
	padding: 0px 0px 0px 22px;
	font-family: Georgia;
	font-size: 14px;
	color: #ffffff;
	text-shadow: -1px -1px 1px #640000;
	text-transform: uppercase;
	line-height: 38px;
}
.addquestion a{
	color: #ffffff;
	text-decoration: none;
	display: block;
	padding: 5px 0 0 50px;
}

.mainbreadcrumb{
	float: left;
}

.paths span{
	color: #AFAFAF;

}.paths a{
	color: #525252;
	text-decoration: none;

}.paths a:hover{
	color: #C80000;
	text-decoration: underline;

}

#send_review{
    text-align: left;
}
.floatingblocks{
	color: #2b2b2b;
font-family: 'Trebuchet MS', Tahoma, sans;
font-size: 14px;
margin: 0 auto;
width: 155px;
text-align: center;
}

#goods-cart-block{
    padding: 0 0 20px 0;
}
div.pages{
    color: #c80000;
    font-size: 13px;
    font-weight: 600;
}

object#myAlternativeContent {
    z-index: 9999999999999999 !important;
    position: relative !important;
}

.tooltipmessage{
    /* outline: 1px dotted #ffa8b4; */
}
#main-Price{
    font-weight:bold;
    text-transform: uppercase;
    color: #cc0000;
}
#main-Price-after{
    font-weight:bold;
    color: #cc0000;
}
#main-Vendor{
    font-weight:bold;
    text-transform: uppercase;
    color: #cc0000;
}

#search-param{
    font-weight:bold;
    color: #cc0000;
}
.left_online{
    z-index: 9999;
    display: block;
    position: fixed;
    top:50%;
    left: 0px;
    color:#ffffff;
    padding: 20px 10px 10px 10px;
    background: #d31125;
    border-radius: 0px 10px 10px 0px;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    font-family: Arial;
    transition: all 0.5s ease;
    z-index: 99999;
    width: 190px;
}
.left_online_otkrzakr{
    display: block;
    position: absolute;
    border-radius: 20px;
    padding: 0px 3px 3px 3px;
    font-size: 25px;
    color:#ffffff;
    background: #ffffff;
    right:-20px;
    top:-20px;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    cursor: pointer;
}
.left_online_otkrzakr span{
    background: #d31125;
    border-radius: 20px;
    padding: 0px 5px 0px 5px;

}
.left_online_img img{
    width: 60px;
    padding: 0px 10px 10px 10px;
}
.left_online_text{
    float:right;
}
.left_online_text a{
    display:block;
    font-size: 17px;
    width:100px;
    line-height: 24px;
    color:#ffffff;
    text-decoration: none;
}
.left_online_open{
    display:none;
}
.left_online_open img{
    width: 60px;
    padding: 0px 10px 10px 10px;
    cursor: pointer;
}

.left_online_text span{
    display:block;
    color: #d31125;
    background-color: white;
    font-weight: bold;
    border-radius: 10px;
    margin-top:4px;
    margin-left:-3px;
    font-size: 23px;
    padding: 2px 4px 2px 4px;
    text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);
}

.tegikamin{
    list-style-type: none;
    padding: 0 0 15px 0px;
}
.tegikamin li{
	display: inline-block;
	margin-bottom: 5px;
}

.kc-page-list-item{
	display: inline-block;
    border: 0;
    color: #606164;
    font-family: 'PF Agora Slab Pro',Georgia,serif;
    font-size: 13px;
    line-height: 13px;
    padding: 6px 9px 6px 9px;
    margin: 0 3px 2px 3px;
    background: #e8e6e6;
    background: -moz-linear-gradient(bottom,#c2c2c2 0,#c3c4c8 12%,#e8e6e6 100%);
    background: -webkit-gradient(linear,left bottom,left bottom,color-stop(0,#c2c2c2),color-stop(12%,#c3c4c8),color-stop(100%,#e8e6e6));
    background: -webkit-linear-gradient(bottom,#c2c2c2 0,#c3c4c8 12%,#e8e6e6 100%);
    background: -o-linear-gradient(bottom,#c2c2c2 0,#c3c4c8 12%,#e8e6e6 100%);
    background: -ms-linear-gradient(bottom,#c2c2c2 0,#c3c4c8 12%,#e8e6e6 100%);
    background: linear-gradient(bottom,#c2c2c2 0,#c3c4c8 12%,#e8e6e6 100%);
    border-radius: 3px;
    text-shadow: 0 1px 0 #e6e7e8;
    text-decoration: none;
    box-shadow: 0 1px 1px rgba(0,0,0,.56);
    behavior: url(/pie/PIE.htc);

}

.kc-page-list-item.active{
	border: 1px solid #c80000;
    color: #c80000;
    padding: 5px 8px 5px 8px;
    background: #fff;
    box-shadow: none;
    text-shadow: none;
}